
QGIS Application - Bug report #5253

labels min scale and max scale display

2012-03-29 12:31 AM - herve colas

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.7.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14987

Description

On shp layers, i setup the scale for label displaying.

It works, so i save my project

I quit the project, I quit Qgis, reopen Qgis and the project

The labels have all their scale display setup, seems they are not saved

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-11-19 02:42 AM - Regis Haubourg

Not reproduced on master 3398341.

#3 - 2013-09-22 02:08 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

closed for lack of feedback.
